﻿#header {
  background-color:white;
  width:1034px;
  height:162px;
}
#imageslogo {
  float: left;
}
#entete {
  height:110px;
  background-color: gray;
  color:white;
  margin-top:15px;
}
#en_tete_A {
  padding-top: 1px;
  color :chartreuse;
  text-align: center;
  font-size: 25px;
  font-weight: bold;
}
#en_tete_B {
	font-size: 18px; padding-top: 5px; color:chartreuse;
}
/*------------------------------------------*/
.menu_Hnav_non_select{
	text-decoration:none;
	color: white;
	background-color: gray;
	width: 115px;
	height: 30px;
	display: block;
	font-size: 12px;
	line-height: 30px;
	font-weight:normal;
	text-align: center;
}
.menu_Hnav_non_select:hover{
	text-decoration:none;
	color: aqua;
	/*background-color: olive;*/
	/*border-top: 3px  solid gray;
	border-bottom: 1px  solid gray;	*/
	width: 115px;
	height: 30px;
	display: block;
	font-size: 12px;
	line-height: 30px;
	font-weight:normal;
	text-align: center;
	box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.8);
}
.menu_Hnav_select{
	text-decoration:none;
	color: yellow;
	background-color:gray;
	width: 115px;
	height: 32px;
	display: block;
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
	text-align: center;

	border-top: 2px;
	border-bottom: 2px;
	border-left: 0;
	border-right: 0;
	border-color: gray;
	border-style: solid;
}
/*------------------------------------------*/
#menu_Hnav{
width: 1043px; /*1043=9x115 + 8*/
display: flex;
justify-content:space-between;
align-items: center;
/*background-color : aquamarine;*/
margin-top: 2px;
margin-bottom: 7px;
}
/*------------------------------------------*/
#ligne_H1 {
  border:medium;
  border-color:#8f0000;
  border-bottom-style:solid;
  height:3px;
  width:100%;
  top:153px;
  z-index:8;
}
